.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-398ac1a8-e3be-4760-8a46-0699e6be0a9d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-398ac1a8-e3be-4760-8a46-0699e6be0a9d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7702d0f7-c54f-4f2d-a88f-21a9288b23df {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7702d0f7-c54f-4f2d-a88f-21a9288b23df) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ebe392b2-66a0-4fb9-a926-8d9cb59191ba {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebe392b2-66a0-4fb9-a926-8d9cb59191ba) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b52e304b-d092-4630-ad5e-401e5d2f45ad {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b52e304b-d092-4630-ad5e-401e5d2f45ad) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9fd19b66-9a9e-4f4e-aadb-c45ce99bc591 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9fd19b66-9a9e-4f4e-aadb-c45ce99bc591) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
